# VIPRInferenceOutput

VIPR inference configuration with metadata wrapper.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**inference** | [**InferenceConfig**](InferenceConfig.md) |  | [default to undefined]
**config_name** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { VIPRInferenceOutput } from '@vipr/api';

const instance: VIPRInferenceOutput = {
    inference,
    config_name,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
